r6590 - branches/6.2/BOOK/postlfs/editors

dnicholson at linuxfromscratch.org dnicholson at linuxfromscratch.org
Sat Feb 10 09:36:27 PST 2007


Author: dnicholson
Date: 2007-02-10 10:36:27 -0700 (Sat, 10 Feb 2007)
New Revision: 6590

Modified:
   branches/6.2/BOOK/postlfs/editors/vim.xml
Log:
Merged r6589 to 6.2 branch


Modified: branches/6.2/BOOK/postlfs/editors/vim.xml
===================================================================
--- branches/6.2/BOOK/postlfs/editors/vim.xml	2007-02-10 17:33:51 UTC (rev 6589)
+++ branches/6.2/BOOK/postlfs/editors/vim.xml	2007-02-10 17:36:27 UTC (rev 6590)
@@ -174,7 +174,7 @@
 
     <para><option>--enable-perlinterp</option>, <option>--enable-pythoninterp</option>,
     <option>--enable-tclinterp</option>, <option>--enable-rubyinterp</option>:
-    Thses options include the Perl, Python, Tcl, or Ruby interpreters that allow
+    These options include the Perl, Python, Tcl, or Ruby interpreters that allow
     using other application code in <application>vim</application> scripts.</para>
 
   </sect2>




More information about the blfs-book mailing list